

div#blog_popup .lds-css.form {
	top: 80%;
}

div#blog_popup {
	position: fixed;
	top: -150%;
	left: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1000000000;
	background-color: rgba(43, 43, 43, 0.93);
	transition: all 0.8s;
	opacity: 0;
	visibility: hidden;
	display: block;
}

div#blog_popup.open {
	opacity: 1;
	visibility: visible;
	top: 0;
}

div#blog_popup div.content {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(1);
	transform: translate(-50%, -50%) scale(1);
	background-image: url(/wp-content/themes/angelsense/images/popups/Entry_popup_20-Off-750x420_US.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 750px;
	height: 420px;
	text-align: center;
	color: white;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	padding: 0em 50px;
	align-items: center;
	border-radius: 10px;
}

div#blog_popup.CA div.content {
	background-image: url(/wp-content/themes/angelsense/images/popups/Entry_popup_20-Off-750x420_CA.jpg);
}

div#blog_popup.GB div.content {
	background-image: url(/wp-content/themes/angelsense/images/popups/Entry_popup_20-Off-750x420_UK.jpg);
}

div#blog_popup.safety-gps div.content {
	background-image: url("/wp-content/themes/angelsense/images/promotions/corona/super-bg-min.jpg");
}

div#blog_popup.sale div.content {
	background-image: url("/wp-content/themes/angelsense/images/promotions/aam/popupbg.jpg");
}

/*@media only screen and (max-height: 700px) {*/
/*	div#popup div.content {*/
/*		-webkit-transform: translate(-50%, -50%) scale(0.8);*/
/*		transform: translate(-50%, -50%) scale(0.8);*/
/*	}*/
/*}*/
/*@media only screen and (max-width: 1366px) {*/
/*	div#popup div.content {*/
/*		-webkit-transform: translate(-50%, -50%) scale(0.8);*/
/*		transform: translate(-50%, -50%) scale(0.8);*/
/*	}*/
/*}*/

div#blog_popup div.content div.wrap {
	width: 55%;
	position: relative;
}

div#blog_popup div.content div.wrap h2 {
	text-transform: uppercase;
	font-size: 75px;
	letter-spacing: 3px;
	color: #292929;
	line-height: 85px;
	font-weight: 300;
}

div#blog_popup div.content div.wrap p.seperator {
	color: #292929;
	font-size: 32px;
	font-weight: 300;
	line-height: 30px;
	position: relative;
}

div#blog_popup div.content div.wrap p.seperator:after {
	content: '';
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	height: 1px;
	background-color: rgba(41, 41, 41, 0.8);
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div#blog_popup div.content div.wrap h3 {
	color: #292929;
	font-size: 28px;
	font-weight: 600;
	line-height: 32px;
}

div#blog_popup div.content div.wrap {
	text-align: left;
}

div#blog_popup div.content div.wrap form {
	display: block;
	margin-right: auto;
	width: 85%;
}

div#blog_popup div.content div.wrap form span.note {
	display: block;
	color: #292929;
	font-size: 10px;
	margin-top: 0.8em;
	text-align: left;
	position: relative;
	width: 100%;
}

div#blog_popup.sale div.content div.wrap form span.note {
	color: white;
}

div#blog_popup div.content div.wrap form span.note a {
	text-decoration: underline;
	color: white;
}

div#blog_popup div.content div.wrap form label {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	position: relative;
}

div#blog_popup div.content div.wrap form label.sale:after {
	content: '';
	position: absolute;
	top: 58%;
	left: calc(100% - 35px);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(/wp-content/themes/angelsense/images/promotions/aam/popup_heart.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80% auto;
	width: 76px;
	height: 55px;
}

div#blog_popup div.content div.wrap form label:first-of-type {
	margin: 0.8em 0em;
}

div#blog_popup div.content div.wrap form label {
	margin: 0.5em 0em;
}

div#blog_popup div.content div.wrap form label:first-of-type:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(/wp-content/themes/angelsense/images/error-icon-x.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 30px;
	height: 30px;
	display: none;
}

div#blog_popup div.content div.wrap.error form label:after {
	display: block;
}

div#blog_popup div.content div.wrap form label input {
	width: 100%;
	padding: 0.5em 0.5em;
	border: none;
	border-radius: 5px;
	font-size: 18px;
	border: white;
	background-color: #dce0e5;
	color: #292929;
	outline: 0;
}

div#blog_popup div.content div.wrap form label input[type="radio"] {
	width: 20px;
	display: inline-block;
}

div#blog_popup div.content div.wrap form label span {
	color: #292929;
	opacity: 1;
	font-weight: 400;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
}

div#blog_popup.sale div.content div.wrap form label span {
	color: white;
}

div#blog_popup div.content div.wrap form input[type="submit"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	padding: 0.3em 0.5em;
	color: white;
	background-color: #f34023;
	font-size: 27px;
	font-weight: 700;
	border-radius: 4px;
	position: relative;
	z-index: 0;
	transition: all 0.3s;
	position: relative;
	text-align: center;
	border-radius: 5px;
	text-transform: uppercase;
	outline: 0;
	width: 100%;
	border: 1px solid white;
	-webkit-appearance: none;
}

div#blog_popup div.content a.order:hover {
	background-color: rgb(241, 86, 91);
}

div#blog_popup div.content div.wrap div.response {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	visibility: hidden;
	opacity: 0;
}

div#blog_popup div.content div.wrap.show_response div.response {
	visibility: visible;
	opacity: 1;
}

div#blog_popup div.content div.wrap div.response h2 {
	font-weight: 300;
}

div#blog_popup div.content div.wrap div.response h2:after {
	content: '';
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	height: 1px;
	background-color: rgba(41, 41, 41, 0.8);
	margin-top: 0.2em;
	margin-bottom: 0.3em;
}

div#blog_popup div.content div.wrap div.response h3 {
	color: #292929;
	font-size: 28px;
	font-weight: 600;
	line-height: 32px;
	margin-bottom: 2em;
}

div#blog_popup div.content div.wrap div.response a {
	text-decoration: underline;
	font-size: 26px;
	font-weight: 300;
}

div#blog_popup div.content div.wrap div.response a strong {
	font-weight: 600;
}

div#blog_popup div.content div.wrap.show_response div.form {
	visibility: hidden;
	opacity: 0;
}

div#blog_popup div.content div.wrap.show_response div.form {
	visibility: hidden;
	opacity: 0;
}

div#blog_popup div.content div.wrap form div.logo {
	background-image: linear-gradient(to right, #32b4ab 0%, #32b4ab 70%, transparent 100%);
	position: absolute;
	top: 102%;
	width: 180%;
	font-size: 18px;
	color: white;
	padding: 0.5em 50px;
	left: -50px;
}

div#blog_popup div.content div.wrap form div.logo img {
	display: inline-block;
	vertical-align: middle;
	width: 140px;
	margin-right: 1em;
}


div#blog_popup a.remove {
	position: absolute;
	top: 0.7em;
	right: 0.7em;
	width: 1.2em;
	height: 1.2em;
	z-index: 100000;
	background-color: gray;
	background-image: url(/wp-content/themes/angelsense/images/popups/X-close_pop-up.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	padding: 0.7em;
	border-radius: 50%;
}

div#blog_popup a.remove {
	bottom: 85%;
}

body.mobile div#blog_popup div.content {
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) scale(0.9);
	transform: translate(-50%, -50%) scale(0.9);
	background-image: url("/wp-content/themes/angelsense/images/popups/Entry_popup_20-Off_BG_US.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	width: 95%;
	height: calc(100vw * (1009/617));
	text-align: center;
	color: white;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	padding: 0em 1em;
	align-items: center;
	overflow: hidden;
}

body.mobile div#blog_popup.CA div.content {
	background-image: url("/wp-content/themes/angelsense/images/popups/Entry_popup_20-Off_BG_CA.jpg");
}

body.mobile div#blog_popup.GB div.content {
	background-image: url("/wp-content/themes/angelsense/images/popups/Entry_popup_20-Off_BG_UK.jpg");
}

body.mobile div#blog_popup.sale div.content {
	background-image: url("/wp-content/themes/angelsense/images/promotions/aam/popup_mobile_bg.jpg");
}

body.mobile div#blog_popup div.content div.wrap {
	width: 100%;
	top: 55px;
}

body.mobile div#blog_popup div.content div.wrap h2 {
	text-transform: uppercase;
	font-size: 50px;
	letter-spacing: 3px;
	color: #292929;
	line-height: 65px;
	font-weight: 300;
}

body.mobile div#blog_popup div.content div.wrap p.seperator {
	color: #292929;
	font-size: 22px;
	font-weight: 300;
	line-height: 20px;
	position: relative;
}

body.mobile div#blog_popup div.content div.wrap p.seperator:after {
	content: '';
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 1px;
	background-color: rgba(41, 41, 41, 0.4);
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

body.mobile div#blog_popup div.content div.wrap h3 {
	color: #292929;
	font-size: 20px;
	font-weight: 600;
	line-height: 22px;
}

body.mobile div#blog_popup div.content div.wrap form {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	margin-top: 0.5em;
}

body.mobile div#blog_popup div.content div.wrap div.form > img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

body.mobile div#blog_popup div.content div.wrap form span.note {
	font-size: 9px;
	line-height: 11px;
	margin-top: 1em;
}

body.mobile div#blog_popup.sale div.wrap form label.sale {
	width: 95%;
}

body.mobile div#blog_popup.sale div.wrap form label.sale:after {
	content: '';
	position: absolute;
	top: 48%;
	left: calc(100% - 35px);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(/wp-content/themes/angelsense/images/promotions/aam/popup_heart.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80% auto;
	width: 70px;
	height: 50px;
}

body.mobile div#blog_popup div.content div.wrap form label input {
	padding: 0.5em;
}

body.mobile div#blog_popup div.content div.wrap form input[type="submit"] {
	margin-top: 0.5em;
	padding: 0.3em 0.5em;
	font-size: 25px;
	margin-bottom: 0.7em;
}

body.mobile div#blog_popup a.remove {
	padding: 0.6em;
}

body.mobile div#blog_popup div.content div.wrap form div.logo {
	background-color: #32b4ab;
	position: absolute;
	top: 102%;
	width: 109%;
	font-size: 18px;
	color: white;
	padding: 0.5em 00px;
	left: -15px;
	text-align: center;
}

body.mobile div#blog_popup div.content div.wrap form div.logo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div#blog_popup div.content div.wrap div.response a {
	font-size: 22px;
}

@media only screen and (max-width: 375px) {
	div#blog_popup div.content div.wrap.show_response div.response h2 {
		font-size: 40px;
		line-height: 50px;
	}

	body.mobile div#blog_popup div.content div.wrap div.form h3 {
		font-size: 19px;
	}

	body.mobile div#blog_popup div.content div.wrap div.response h3 {
		color: #292929;
		font-size: 16px;
		font-weight: 600;
		line-height: 20px;
	}

	div#blog_popup div.content div.wrap div.response a {
		text-decoration: underline;
		font-size: 18px;
		font-weight: 300;
	}
	body.mobile div#blog_popup div.content div.wrap > div.response:after,
	body.mobile div#blog_popup div.content div.wrap > div.form:after {
		top: 140%;
		left: 10px;
	}
}

@media only screen and (max-width: 325px) {
	body.mobile div#blog_popup div.content div.wrap h2 {
		text-transform: uppercase;
		font-size: 36px;
		letter-spacing: 3px;
		color: #292929;
		line-height: 40px;
		font-weight: 300;
	}

	body.mobile div#popup div.content div.wrap p.seperator {
		font-size: 20px;
	}


	body.mobile div#blog_popup div.content div.wrap div.form h3,
	body.mobile div#blog_popup div.content div.wrap h3 {
		font-size: 18px;
	}

	body.mobile div#blog_popup a.remove {
		padding: 0.6em;
	}

	body.mobile div#blog_popup div.content div.wrap > div.response:after,
	body.mobile div#blog_popup div.content div.wrap > div.form:after {
		top: 135%;
		left: 4px;
	}

	body.mobile div#blog_popup div.content div.wrap h3 {
		font-size: 16px;
	}

	body.mobile div#blog_popup div.content div.wrap form span.note {
		font-size: 8px;
	}

	body.mobile div#blog_popup div.content div.wrap form div.logo {
		top: 98%;
		font-size: 16px;
		width: 113%;
	}
}

div#popup ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #292929;
	opacity: 1; /* Firefox */
}

div#popup :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #292929;
}

div#popup ::-ms-input-placeholder { /* Microsoft Edge */
	color: #292929;
}